/* IE min height adjustment */

* html .min-height {height: 363px;}



/*IE6 png capatibility fixes*/

* html p.formerly {

	background: url(none.gif);

	filter: progid:dximagetransform.microsoft.alphaimageloader(src='../images/formely.png', sizingMethod='crop');

}

* html #main-menu {

	background: url(none.gif);

	filter: progid:dximagetransform.microsoft.alphaimageloader(src='../images/nav.png', sizingMethod='crop');

}

* html .subnav {

	background: url(none.gif);

	filter: progid:dximagetransform.microsoft.alphaimageloader(src='../images/transparent.png', sizingMethod='scale');

}

* html #container {

	background: url(none.gif);

	filter: progid:dximagetransform.microsoft.alphaimageloader(src='../images/content.png', sizingMethod='crop');

}



* html #container div.header,

* html #container div.footer {

   font-size: 1px;

}

 

* html #container div.header div {

   right: -4px;

}



* html #container div.footer {

   height: 1px;

}



* html #container div.footer div {

   right: -1px;

   bottom: -1px;

}



.pane a {

   border-bottom: 0;

   text-decoration: underline;

}



.pane a:hover {

   border-bottom: 0;

   text-decoration: none;

}



.subnav li a {

   text-decoration: none; 

   border: 0 !important;}

.subnav li a:hover {

   text-decoration: underline !important;

}

